SiteKit, ein WordPress-Plugin, muss laut Google sofort aktualisiert werden.

0

SiteKit, ein WordPress-Plugin, muss laut Google sofort aktualisiert werden.

Google hat im Dezember 2018 ein WordPress-Plugin veröffentlicht. WordPress-Nutzer sollten ihre Seiten so schnell wie möglich mit den Google-Diensten integrieren können. Leider muss ich zugeben, dass es sich dabei um ein weiteres halbherziges Unterfangen von Google handelt – ich war damals für kurze Zeit Tester. Das Plugin heißt SiteKit, und alle WordPress-Nutzer, die es verwenden, sollten es tapfer aktualisieren. Es wurde inzwischen für eine kürzlich entdeckte Sicherheitslücke behoben, die es Angreifern ermöglichen könnte, sich Zugriff auf eine Google Search Console-Website zu verschaffen. Ein Angreifer mit Besitzer-Zugriff kann Sitemaps ändern, Seiten aus den Google-Suchergebnisseiten (SERPs) entfernen und Black-Hat-SEO-Strategien unterstützen. Aktualisieren Sie bei der Bereitstellung auf SiteKit 1.8.0.

Share.

Leave A Reply